IP.Suite 4.2 and Tapatalk 1.4

mike1270
Joined: 27 Jul 2017, 13:01

27 Jul 2017, 15:52 #21

Thank you for your help. Is there a way to download 1.4.0 somewhere? All I have is 1.4.1.
Reply

marcomv
Joined: 27 Jul 2017, 04:41

27 Jul 2017, 21:07 #22

mike1270 wrote: Thank you for your help. Is there a way to download 1.4.0 somewhere? All I have is 1.4.1.
tapatalk_ipb-4.2_v1.4.0.tar (2.48 MiB)
Reply

arc
Joined: 27 Jul 2017, 01:26

28 Jul 2017, 03:20 #23

Still not working. Attempting to install tapatalk_ipb-4.2_v1.4.1.tar as an application in IPB 4.2 shows this error:

The application you uploaded cannot be installed because it is not a valid application, the archive is corrupt or the file and directory permissions in /applications do not allow it.
Reply

arc
Joined: 27 Jul 2017, 01:26

28 Jul 2017, 03:44 #24

I just went into 4.2.1 Admin control panel.  I removed the old plugin.  

I had previously attempted to install the tapatalk_ipb-4.2_v1.4.0.tar and tapatalk_ipb-4.2_v1.4.1.tar and received errors with both.

That said, when I scrolled down on the "Applications" page there was a section at the bottom I had not noticed before called "Applications not currently installed".  Tapatalk appeared in the list so I clicked the "+" (install) button.  It then installed and appears to be working.

I do not see anywhere to input my Tapatalk API key. Is this no longer required?
Reply

mike1270
Joined: 27 Jul 2017, 13:01

28 Jul 2017, 05:11 #25

TapaTalk API Key is no longer required as much as I know.

The 1.4.0 worked for me.Thank you.
Reply

gavpedz
Joined: 08 Apr 2015, 12:57

28 Jul 2017, 07:19 #26

Still not working for me. Tried everything at times it looks like it installed but the app still throws errors for all our members. Also the Tapatalk owners section is looking for the mobique folder in the root of our domain but isn't there presuming because the app works differently now. I don't know but this is a joke really a lot of our members rely on the app. I have submitted a ticket but won't hold my breath on getting a reply any time soon.
Reply

gavpedz
Joined: 08 Apr 2015, 12:57

28 Jul 2017, 07:43 #27

This morning i tried again using tapatalk 1.4.0 from above post. The install didnt throw any errors and i could see tapatalk settings. Entered my API app still throwes and error so then upgraded the app to 1.4.1 and that went well no errors but again the app is still not working!!!!
Reply

mike1270
Joined: 27 Jul 2017, 13:01

28 Jul 2017, 07:47 #28

Do you have your own app or are you using Tapatalk?
Reply

gavpedz
Joined: 08 Apr 2015, 12:57

28 Jul 2017, 07:48 #29

Tapatalk is still looking for the mobiquo folder in the root of our domain but its in the application folder. Come on tapatalk whats going on??? Tapatalk Site Owner Dashboard.png
Reply

gavpedz
Joined: 08 Apr 2015, 12:57

28 Jul 2017, 07:49 #30

@mike1270  using BYO. Have submitted a ticket as well
Reply